using Xamarin.Forms;

namespace XamFormsMessagingCenter
{
    public class App : Application
    {
        public App()
        {
            // Główna strona aplikacji
            new CrashManager();
            MainPage = new MainPage();
        }
    }
}
